/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.wpcf7 label {
	width: 100%;
}

.wpcf7 input[type=date], .wpcf7 input[type=email], .wpcf7 input[type=number], .wpcf7 input[type=password], .wpcf7 input[type=search], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=url], .wpcf7 select, .wpcf7 textarea {
	border-radius: 30px;
}

.wpcf7 .wpcf7-acceptance {
	color: #000000;
}

.wpcf7 .wpcf7-acceptance a {
	color: #000000;
}

.wpcf7 [type=submit] {
	background-color: #487E7E;
	border-color: #487E7E;
	border-radius: 30px;
	color: #ffffff;
	font-family: "Rethink Sans", Sans-serif;
	font-size: 18px;
	padding: 8px 30px;
}